using System;
using Valg.EVA.Skanning.Resources.Language;

namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper.PageXOfY
{
    public class OrderedNumberTextHelper
    {
        public static string GetOrderNumberText(int orderNumber)
        {
            switch (orderNumber)
            {
                case 1:
                    return VerifyLanguageString.First;

                case 2:
                    return VerifyLanguageString.Second;

                case 3:
                    return VerifyLanguageString.Third;

                default:
                    throw new NotSupportedException();
            }
        }
    }
}
